.body {
    margin-top: 30px;
}

.nginx-logo {
    height: 165px;
    width: 165px;
    display: block;
    float: right !important;
}

section#get-started-section {
    padding-top: 25px;
}

.intro-content.ng-star-inserted {
    margin: auto;
    width: 75%;
}

.get-started {
    display: inline-block;
    padding-bottom: 20px;
}

span.heading {
    font-size: 30px;
    letter-spacing: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
}

sup {
    top: -10px;
    font-size: 130%;
}

p.sub-heading {
    font-size: 18px;
}

p.subtext {
    margin-top: 20px;
}

button#btn-install-nginx {
    font-size: 16px;
    padding: 12px 25px;
}